package cn.hanghui.outapi.platform.tenant.entity.enums.fkj;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FkjCollectConfigEnum {
    ZFB_FACE_POWER("USE_LINKAGE","启用支付宝人脸能力"),
    LICENSE_REGISTRATION("LICENSE_REGISTRATION","启用刷身份证登记"),
    UNLICENSED_REGISTRATION("UNLICENSED_REGISTRATION","启用无证登记"),
    WX_CODE_REGISTRATION("WX_CODE_REGISTRATION","启用微信扫码登记"),
    ZFB_CODE_REGISTRATION("ZFB_CODE_REGISTRATION","启用支付宝扫码登记"),
    ;

    private String code;
    private String desc;
}
